.car-label.status-sold {
    height: 40px !important;
    width: 100% !important;
    font-size: 2.1rem !important;
    font-weight: 600 !important;
    align-content: center;
    bottom: unset;
    top: 26rem !important;
}

.product-media {
    height: unset;
    margin-bottom: 10px;
}

.product-media-img-redirect {
    width: 100%;
    aspect-ratio: 1.35;
    display: block;
}

.product-media-img-redirect img {
    width: 100%;
    height: 100%;
}

.product {
    width: -webkit-fill-available;
}

.product-title {
    .car-card-title {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100%;
    }
}

@media (min-width: 2000px) {
    .product-wrap .product {
        min-width: 423px;
        max-width: 423px;
    }

    .product-wrap {
        max-width: fit-content !important;
    }
}
